format = 2
pkgname = conky
pkgbase = conky
pkgver = 1.12.2-2.parabola1
pkgarch = i686
pkgbuild_sha256sum = 742265b3f923da8deb1b601c6ecc29f2b472e9ccd17ce635955823eb7fab6920
packager = bill-auger <bill-auger@programmer.net>
builddate = 1651617011
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = !lto
installed = acl-2.3.1-2.0-i686
installed = archlinux-keyring-20220424-1.0-any
installed = archlinux32-keyring-20220209-1.0-any
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-4.0-i686
installed = attr-2.5.1-2.0-i686
installed = audit-3.0.7-1.0-i686
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.1-any
installed = bash-5.1.008-1.0-i686
installed = binutils-2.38-3.7-i686
installed = bison-3.8.2-3.1-i686
installed = brotli-1.0.9-7.2-i686
installed = bzip2-1.0.8-4.0-i686
installed = ca-certificates-20210603-1.1-any
installed = ca-certificates-mozilla-3.77-1.0-i686
installed = ca-certificates-utils-20210603-1.1-any
installed = catch2-2.13.8-1.0-any
installed = cmake-3.22.2-1.0-i686
installed = coreutils-9.0-2.0-i686
installed = cryptsetup-2.4.1-1.0-i686
installed = curl-7.79.0-3.0-i686
installed = db-5.3.28-5.0-i686
installed = dbus-1.12.20-1.1-i686
installed = device-mapper-2.03.13-1.0-i686
installed = diffutils-3.8-1.0-i686
installed = docbook-xml-4.5-9.0-any
installed = docbook-xsl-1.79.2-7.1-any
installed = docbook2x-0.8.8-18.0-i686
installed = e2fsprogs-1.46.5-3.0-i686
installed = expat-2.4.8-1.0-i686
installed = fakeroot-1.28-1.0-i686
installed = file-5.41-1.0-i686
installed = filesystem-2021.01.19-1.parabola1-i686
installed = findutils-4.9.0-1.2-i686
installed = flac-1.3.4-2.3-i686
installed = flex-2.6.4-3.0-i686
installed = fontconfig-2:2.13.94-1.0-i686
installed = freetype2-2.12.0-1.1-i686
installed = gawk-5.1.1-1.0-i686
installed = gc-8.2.0-3.1-i686
installed = gcc-11.2.0-3.4-i686
installed = gcc-libs-11.2.0-3.4-i686
installed = gdbm-1.21-1.0-i686
installed = gettext-0.21-2.1-i686
installed = giflib-5.2.1-2.0-i686
installed = git-2.35.1-1.0-i686
installed = glib2-2.70.3-1.1-i686
installed = glibc-2.35-3.0-i686
installed = gmp-6.2.1-1.0-i686
installed = gnupg-2.2.32-2.2-i686
installed = gnutls-3.7.2-2.0-i686
installed = gpgme-1.17.1-1.0-i686
installed = graphite-1:1.3.14-1.1-i686
installed = grep-3.7-1.0-i686
installed = groff-1.22.4-7.0-i686
installed = guile-2.2.7-2.7-i686
installed = gzip-1.12-1.0-i686
installed = harfbuzz-4.0.0-1.1-i686
installed = hicolor-icon-theme-0.17-2.0-any
installed = hwdata-0.358-1.0-any
installed = iana-etc-20220325-1.0-any
installed = icu-70.1-1.0-i686
installed = imlib2-1.9.0-3.0-i686
installed = iptables-1:1.8.7-1.0-i686
installed = json-c-0.15-3.0-i686
installed = jsoncpp-1.9.5-2.0-i686
installed = kbd-2.4.0-2.0-i686
installed = keyutils-1.6.3-1.0-i686
installed = kmod-29-3.0-i686
installed = krb5-1.19.2-1.0-i686
installed = less-1:590-1.0-i686
installed = libarchive-3.5.2-1.0-i686
installed = libassuan-2.5.5-1.0-i686
installed = libasyncns-0.8+3+g68cd5af-3.0-i686
installed = libcap-2.64-1.0-i686
installed = libcap-ng-0.8.3-1.0-i686
installed = libelf-0.185-1.0-i686
installed = libffi-3.4.2-5.0-i686
installed = libgcrypt-1.10.1-1.1-i686
installed = libgpg-error-1.45-1.0-i686
installed = libice-1.0.10-3.0-i686
installed = libidn2-2.3.2-1.0-i686
installed = libjpeg-turbo-2.1.3-1.0-i686
installed = libksba-1.6.0-1.0-i686
installed = libldap-2.6.1-1.0-i686
installed = libmnl-1.0.4-3.1-i686
installed = libmpc-1.2.1-2.0-i686
installed = libnetfilter_conntrack-1.0.9-1.0-i686
installed = libnfnetlink-1.0.1-4.1-i686
installed = libnftnl-1.2.1-1.0-i686
installed = libnghttp2-1.47.0-1.0-i686
installed = libnl-3.5.0-3.0-i686
installed = libnsl-2.0.0-1.0-i686
installed = libogg-1.3.5-1.0-i686
installed = libp11-kit-0.24.0-2.3-i686
installed = libpcap-1.10.1-1.0-i686
installed = libpipeline-1.5.5-1.1-i686
installed = libpng-1.6.37-3.0-i686
installed = libpsl-0.21.1-1.0-i686
installed = libpulse-15.0-4.0-i686
installed = libsasl-2.1.27-3.1-i686
installed = libseccomp-2.5.3-3.1-i686
installed = libsecret-0.20.5-2.0-i686
installed = libsm-1.2.3-2.0-i686
installed = libsndfile-1.0.31-1.5-i686
installed = libssh2-1.10.0-1.0-i686
installed = libsysprof-capture-3.44.0-1.0-i686
installed = libtasn1-4.18.0-1.0-i686
installed = libtiff-4.3.0-1.0-i686
installed = libtirpc-1.3.2-1.0-i686
installed = libtool-2.4.7-1.0-i686
installed = libunistring-0.9.10-3.0-i686
installed = libuv-1.43.0-1.0-i686
installed = libvorbis-1.3.7-2.0-i686
installed = libx11-1.7.5-1.0-i686
installed = libxau-1.0.9-3.0-i686
installed = libxcb-1.14-1.0-i686
installed = libxcrypt-4.4.28-2.0-i686
installed = libxdamage-1.1.5-3.0-i686
installed = libxdmcp-1.1.3-3.0-i686
installed = libxext-1.3.4-3.0-i686
installed = libxfixes-6.0.0-1.0-i686
installed = libxft-2.3.4-1.0-i686
installed = libxinerama-1.1.4-3.0-i686
installed = libxml2-2.9.13-1.2-i686
installed = libxrender-0.9.10-4.0-i686
installed = libxslt-1.1.35-1.0-i686
installed = linux-libre-api-headers-5.8.13_gnu-1-i686
installed = lua-5.4.4-1.0-i686
installed = lz4-1:1.9.3-2.0-i686
installed = m4-1.4.19-1.0-i686
installed = make-4.3-3.6-i686
installed = man-db-2.10.2-1.0-i686
installed = mpfr-4.1.0.p13-1.0-i686
installed = ncurses-6.3-1.0-i686
installed = nettle-3.7.3-1.0-i686
installed = npth-1.6-3.0-i686
installed = openjade-1.3.2-6.0-i686
installed = opensp-1.5.2-9.0-i686
installed = openssl-1.1.1.n-1.0-i686
installed = opus-1.3.1-3.0-i686
installed = p11-kit-0.24.0-2.3-i686
installed = pacman-6.0.0-3.parabola1-i686
installed = pacman-mirrorlist-20211211-1.parabola1-any
installed = pam-1.5.2-1.0-i686
installed = pambase-20211210-1.0-any
installed = parabola-keyring-20220322-1-any
installed = patch-2.7.6-8.0-i686
installed = pcre-8.45-1.0-i686
installed = pcre2-10.39-1.1-i686
installed = perl-5.34.0-2.0-i686
installed = perl-clone-0.45-3.0-i686
installed = perl-encode-locale-1.05-8.0-any
installed = perl-error-0.17029-3.0-any
installed = perl-file-listing-6.15-1.0-any
installed = perl-html-parser-3.78-1.0-i686
installed = perl-html-tagset-3.20-11.0-any
installed = perl-http-cookies-6.10-2.0-any
installed = perl-http-daemon-6.13-1.0-any
installed = perl-http-date-6.05-4.0-any
installed = perl-http-message-6.36-1.0-any
installed = perl-http-negotiate-6.01-9.0-any
installed = perl-io-html-1.004-2.0-any
installed = perl-libwww-6.59-1.0-any
installed = perl-lwp-mediatypes-6.04-1.0-any
installed = perl-mailtools-2.21-5.0-any
installed = perl-net-http-6.22-1.0-any
installed = perl-sgmls-1:1.1-8.0-any
installed = perl-timedate-2.33-3.0-any
installed = perl-try-tiny-0.31-1.0-any
installed = perl-uri-5.10-1.0-any
installed = perl-www-robotrules-6.02-9.0-any
installed = perl-xml-namespacesupport-1.12-4.0-any
installed = perl-xml-parser-2.46-3.0-i686
installed = perl-xml-sax-1.02-1.0-any
installed = perl-xml-sax-base-1.09-4.0-any
installed = perl-xml-sax-expat-0.51-7.0-any
installed = pinentry-1.1.1-1.1-i686
installed = pkgconf-1.8.0-1.0-i686
installed = popt-1.18-3.0-i686
installed = readline-8.1.001-1.0-i686
installed = rhash-1.4.2-1.0-i686
installed = sed-4.8-1.0-i686
installed = sgml-common-0.6.3-7.1-any
installed = shadow-4.8.1-4.0-i686
installed = speex-1.2.0-3.0-i686
installed = speexdsp-1.2.0-2.0-i686
installed = sqlite-3.38.2-1.0-i686
installed = sudo-1.9.10-1.0-i686
installed = systemd-250.3-4.parabola1-i686
installed = systemd-common-250.3-4.parabola1-i686
installed = systemd-libs-250.3-4.parabola1-i686
installed = systemd-libsystemd-250.3-4.parabola1-i686
installed = systemd-libudev-250.3-4.parabola1-i686
installed = systemd-nss-myhostname-250.3-4.parabola1-i686
installed = systemd-nss-mymachines-250.3-4.parabola1-i686
installed = systemd-nss-resolve-250.3-4.parabola1-i686
installed = systemd-nss-systemd-250.3-4.parabola1-i686
installed = systemd-udev-250.3-4.parabola1-i686
installed = tar-1.34-1.0-i686
installed = texinfo-6.8-2.0-i686
installed = tpm2-tss-3.2.0-1.1-i686
installed = tzdata-2022a-1.0-i686
installed = util-linux-2.37.3-2.0-i686
installed = util-linux-libs-2.37.3-2.0-i686
installed = which-2.21-5.10-i686
installed = wireless_tools-30.pre9-3.1-i686
installed = xcb-proto-1.14.1-5.0-any
installed = xorgproto-2022.1-1.0-any
installed = xz-5.2.5-3.0-i686
installed = zlib-1:1.2.12-2.0-i686
installed = zstd-1.5.2-3.0-i686
